_admin_backend_tokenusage_index:
    pattern: /
    defaults: { _controller: SsoBackendBundle:TokenUsage:index }

_admin_backend_tokenusage_delete:
    pattern: /delete
    defaults: { _controller: SsoBackendBundle:TokenUsage:delete }
